GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_composite_credentials_metadata_context Struct Reference

## Data Fields
grpc_composite_credentials * | composite_creds
size_t | creds_index
grpc_credentials_md_store * | md_elems
char * | service_url
void * | user_data
grpc_pollset * | pollset
grpc_credentials_metadata_cb | cb

## Field Documentation

grpc_credentials_metadata_cb grpc_composite_credentials_metadata_context::cb

grpc_composite_credentials* grpc_composite_credentials_metadata_context::composite_creds

size_t grpc_composite_credentials_metadata_context::creds_index

grpc_credentials_md_store* grpc_composite_credentials_metadata_context::md_elems

grpc_pollset* grpc_composite_credentials_metadata_context::pollset

char* grpc_composite_credentials_metadata_context::service_url

void* grpc_composite_credentials_metadata_context::user_data

The documentation for this struct was generated from the following file:

- src/core/security/credentials.c